imagematernal
Welcome, Guest. Please login or register.
Did you miss your activation email?

 
Advanced search

22744 Posts in 6702 Topics- by 17593 Members - Latest Member: permsk

18-09-2019 16:49:07
JOOM::GALLERY::FORUMJoomGallery 3.x JUXInstallation / Updateupgrade from joomla 1.5 to 3.6
Pages: [1]
Print
Author Topic: upgrade from joomla 1.5 to 3.6  (Read 1963 times)
0 Members and 1 Guest are viewing this topic.
raunhar
Newbie
*
Offline Offline

Posts: 13


View Profile
« on: 13-08-2016 09:01:03 »

I have a very old joomla installation using JoomGallery component.
Now the user wants to upgrade it.
What is the best and simple way to upgarde JoomGallery to latest version, without any extra cost.

I tried installing the migration script in Joomla 1.5x version, but it showed error: Error! Could not find a Joomla! XML setup file in the package.
« Last Edit: 13-08-2016 11:52:17 by raunhar » Logged
MrMusic
Administrator
Hero Member
*****
Offline Offline

Posts: 1084



View Profile
« Reply #1 on: 05-09-2016 14:42:31 »

Hi,

...I tried installing the migration script in Joomla 1.5x version, but it showed error: Error! Could not find a Joomla! XML setup file in the package.
you need to install this migration script in Joomla!/JoomGallery 3.x, not in Joomla! 1.5.
Logged

From now on there is the support for the JoomGallery here: forum.en.joomgalleryfriends.net
Pages: [1]
Print
Jump to:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 12081 access attempts in the last 7 days.

maternal